.banner-box {
    width: 100%;
    height: 485px;
    background: url(/style/img/sepcial/banner.png) 100% 100% no-repeat;
}

.banner_c {
    width: 1240px;
    margin: 0 auto;
    padding-top: 107px;
    text-align: center;
}

.banner_c .title {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 48px;
    color: #FFFFFF;
}

.banner_c .desc {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 24px;
    color: #FFFFFF;
    margin-top: 26px;
    margin-bottom: 40px;
}

.banner_c .advantage {
    display: flex;
    justify-content: center;
    align-items: center;
}

.banner_c .advantage .line {
    width: 362px;
    height: 1px;
    border: 1px solid #FFFFFF;
    opacity: 0.3;
}

.banner_c .advantage p {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 25px;
    color: #FFFFFF;
    margin: 0 25px;
}

.banner_c .advantage img {
    width: 12px;
    height: 11px;
}

.banner_c .feature {
    display: flex;
    justify-content: space-between;
    margin-top: 36px;
}

.banner_c .feature-item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding: 50px 0;
    width: 220px;
    height: 227px;
    background: #FAF8FA;
    box-shadow: 1px 2px 24px 0px rgba(220,72,107,0.14);
    border-radius: 2px;
    border: 2px solid #FFFFFF;
}

.banner_c .feature-item img {
    width: 70px;
    height: 70px;
}

.banner_c .feature-item b {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 20px;
    color: #222222;
}

.enter-box {
    width: 100%;
    background-color: #F6F7F9;
    padding-top: 112px;
    padding-bottom: 80px;
}

.enter-c {
    width: 1240px;
    margin: 0 auto;
    padding-top: 107px;
    text-align: center;
}

.enter-t {
    display: flex;
    justify-content: center;
    align-items: center;
}

.enter-t .line {
    width: 114px;
    height: 1px;
    border: 1px solid #FA4841;
}

.enter-t img {
    width: 18px;
    height: 17px;
}

.enter-t p {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 25px;
    color: #222222;
    margin: 0 36px;
}

.enter-form {
    display: flex;
    align-items: center;
    margin-top: 50px;
    margin-bottom: 35px;
}

.enter-form input {
    height: 48px;
    background: #FFFFFF;
    border-radius: 2px;
    padding: 0 20px;
}

.enter-form input::placeholder {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #999999;
}

.enter-form .major {
    width: 265px;
}

.enter-form .phone {
    width: 315px;
    margin: 0 20px;
}

.enter-form .code-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 253px;
    height: 48px;
    background: #FFFFFF;
    border-radius: 2px;
    padding: 0 20px;
    margin-right: 39px;
}

.enter-form .code-wrapper b {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #FA4841;
    cursor: pointer;
    white-space: nowrap;
}

.enter-form .code-wrapper input {
    padding: 0;
    border: 0;
}

.enter-form .consult {
    width: 190px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    background: linear-gradient(-85deg, #FA4641 0%, #F9845E 100%);
    border-radius: 4px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #FFFFFF;
}

.enter-type {
    display: flex;
    justify-content: space-between;
}

.enter-type .type-item {
    position: relative;
    width: 230px;
    height: 298px;
    background: url(/style/img/sepcial/wrapper.png) 100% 100% no-repeat;
    padding-top: 69px;
    padding-bottom: 39px;
}

.enter-type .type-item img {
    width: 57px;
    height: 57px;
}

.enter-type .type-item p {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 18px;
    color: #FFFFFF;
    margin-top: 35px;
    margin-bottom: 32px;
}

.enter-type .type-item button {
    width: 178px;
    height: 48px;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 24px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
}

.enter-dialog {
    display: none;
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    width: 410px;
    background: #FEFCFE;
    box-shadow: 1px 1px 12px 0px rgba(34,34,34,0.1);
    padding: 18px 26px;
    z-index: 10;
    text-align: left;
}

.enter-type .type-item button:hover + .enter-dialog,
.enter-dialog:hover {
    display: block;
}

.type-item .dialog-title {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 14px;
    color: #222222 !important;
    margin: 0 !important;
    margin-bottom: 18px !important;
    text-align: center;
}

.enter-dialog .link li {
    display: flex;
    align-items: center;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 12px;
    color: #222222;
    line-height: 26px;
}

.enter-dialog .link li span {
    display: block;
    white-space: nowrap;
    color: #878E99;
}

.enter-dialog .link li b {
    font-weight: bold;
}

.enter-dialog .link li b.other {
    font-size: 14px;
    color: #FA544E;
    margin-left: 10px;
}

.desc_box {
    width: 100%;
    height: 738px;
    background: url(/style/img/sepcial/banner-2.png) 100% 100% no-repeat;
    padding-top: 54px;
    padding-bottom: 72px;
}

.desc-c {
    width: 1240px;
    margin: 0 auto;
}

.desc-t {
    display: flex;
    justify-content: center;
    align-items: center;
}

.desc-t .line {
    width: 114px;
    height: 2px;
    border: 2px solid #FFFFFF;
    opacity: 0.3;
}

.desc-t img {
    width: 18px;
    height: 17px;
}

.desc-t p {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 25px;
    color: #FFFFFF;
    margin: 0 25px;
}

.desc-main {
    display: flex;
    justify-content: center;
    gap: 90px;
    margin-top: 40px;
}

.desc-main>div {
    width: 475px;
    height: 546px;
    background: #FFFFFF;
    box-shadow: 1px 2px 35px 0px rgba(246,114,126,0.14);
    padding-top: 35px;
}

.desc-l {
    border-radius: 78px 0px 0px 0px;
    padding-left: 53px;
    padding-right: 72px;
}

.desc-r {
    border-radius: 0px 78px 0px 0px;
    padding: 0 30px;
}

.desc-main>div .title {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 20px;
    color: #DA3E63;
    text-align: center;
    margin-bottom: 30px;
}

.desc-l .desc {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #222222;
    line-height: 26px;
    text-indent: 2em;
}

.desc-l>img {
    width: 100%;
    height: 210px;
    margin-top: 20px;
}

.desc-r>img{
    width: 100%;
    margin-top: 30px;
}

.course_box {
    background-color: #FFFFFF;
    padding-top: 72px;
    padding-bottom: 92px;
}

.course_c {
    width: 1240px;
    margin: 0 auto;
}

.course-t, .server-t, .question-t {
    display: flex;
    justify-content: center;
    align-items: center;
}

.course-t .line, .server-t .line, .question-t .line {
    width: 134px;
    height: 1px;
    border: 1px solid #DA3E63;
    opacity: 0.6;
}

.course-t img, .server-t img, .question-t img {
    width: 18px;
    height: 17px;
}

.course-t p, .server-t p, .question-t p {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 25px;
    color: #222222;
    margin: 0 25px;
}

.course-main {
    display: flex;
    flex-wrap: wrap;
    gap: 48px 100px;
    margin-top: 62px;
    margin-left: 70px;
}

.course-item {
    width: 300px;
}

.course-item>img {
    width: 300px;
    height: 169px;
}

.course-item .info {
    width: 300px;
    height: 127px;
    background: #F6F7F9;
    border-radius: 0px 0px 1px 1px;
    padding: 20px;
}

.course-item .title {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #222222;
}

.course-item .desc {
    font-family: Microsoft YaHei;
    font-size: 14px;
    color: #222222;
    margin-top: 10px;
}

.course-item .price {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 14px;
}

.course-item .price span {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #FF6D40;
}

.course-item .price .toBuy {
    width: 104px;
    height: 30px;
    border: 1px solid rgba(250, 72, 65, 0.3);
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #FA4841;
}

.course-item .price .toBuy:hover {
    background: linear-gradient(92deg, #FA4641 0%, #F9845E 100%);
    border-radius: 1px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #FFFFFF;
    border-color: transparent;
}

.server_box {
    width: 100%;
    height: 618px;
    background: url(/style/img/sepcial/banner-3.png) 100% 100% no-repeat;
    padding-top: 90px;
    padding-bottom: 125px;
}

.server_c {
    width: 1240px;
    margin: 0 auto;
}

.server-main {
    display: flex;
    justify-content: space-between;
    gap: 38px;
    margin-top: 108px;
}

.server-item {
    position: relative;
    width: 190px;
    height: 271px;
    background: linear-gradient(0deg, #FA4942 0%, rgba(249,132,93,0.72) 100%);
    border-radius: 4px;
    padding: 50px 32px 10px;
}

.server-item_t {
    position: absolute;
    top: -50px;
    left: 52px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 88px;
    height: 88px;
    background: #FFFFFF;
    box-shadow: 1px 2px 24px 0px rgba(220,72,107,0.14);
    border-radius: 50%;
}

.server-item_t img {
    width: 46px;
    height: 46px;
}

.server-item .title {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #FFFFFF;
    text-align: center;
    margin-bottom: 15px;
}

.server-item .desc {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 26px;
}

.question_box {
    background: #FFFFFF;
    padding: 60px 0;
}

.question_c {
    width: 1240px;
    margin: 0 auto;
}

.question-main {
    width: 100%;
    background: #F3F6FA;
    padding: 55px 53px;
    margin-top: 30px;
}

.question-item {
    margin-bottom: 38px;
}

.question-item:last-child {
    margin-bottom: 0;
}

.question-item-t {
    display: flex;
    align-items: center;
    gap: 15px;
    cursor: pointer;
}

.question-item-t img {
    width: 17px;
    height: 18px;
}

.question-item-t p {
    font-family: Microsoft YaHei;
    font-weight: bold;
    font-size: 15px;
    color: #343639;
}

.question-c {
    display: none;
    padding-left: 30px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #878E99;
    line-height: 24px;
    margin-top: 15px;
    margin-bottom: 42px;
}

.add-content-modal {
    box-sizing: border-box;
    margin-top: 28px;
    position: relative;
    overflow: hidden;
    font-weight: 500;
    color: #333333;
}

.add-content-modal .btn {
    min-width: 118px;
}

.board-container {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    flex-direction: row;
    overflow: hidden;
    align-items: center;
    justify-content: center;
    display: none;
    z-index: 999;
}

.board {
    border-radius: 12px;
    background-color: #fff;
    width: 500px;
}

.board-logo {
    text-align: center;
    line-height: 50px;
    font-size: 16px;
    font-weight: bold;
    border-bottom: 1px solid #eee;
}

.img-captcha {
    width: 186px;
    height: 44px;
    display: inline;
}

.yzmclass {
    margin: 30px 20px 18px 54px;
}

.yzmclass {
    position: relative;
}

.yzmclass input {
    width: 200px;
    background: url(../img/password_bg.png) no-repeat left center;
    background-position: 20px;
}
.yzmclass input {
    width: 200px;
    height: 44px;
    font-size: 14px;
    padding-left: 50px;
    color: #999999;
    border: 1px #dddddd solid;
}

.border-btn {
    background: linear-gradient(-85deg, #FA4641 0%, #F9845E 100%);
    color: #fff;
    width: 380px;
    margin: 20px 60px;
    height: 44px;
    cursor: pointer;
    font-size: 14px;
    line-height: 44px;
    text-align: center;
}

.btn-primary {
    color: #fff;
    background: linear-gradient(-85deg, #FA4641 0%, #F9845E 100%);
    border-color: #FA4641;
}